Loading...
Searching...
No Matches
ARC_Array Struct Reference

a type that holds an array of data and its size More...

`#include <array.h>`

## Data Fields

uint32_t | size
void * | data

## Detailed Description

a type that holds an array of data and its size

Definition at line 13 of file array.h.

## Field Documentation

## data

void* ARC_Array::data

Definition at line 15 of file array.h.

## size

uint32_t ARC_Array::size

Definition at line 14 of file array.h.

The documentation for this struct was generated from the following file:

- /home/herbglitch/programs/archeus/arc/include/arc/std/array.h